=== modified file '.quickly'
--- .quickly	2010-10-08 17:32:00 +0000
+++ .quickly	2010-10-08 17:50:28 +0000
@@ -2,4 +2,4 @@
 version = 0.4.2
 template = pandora-build
 project-type = application
-pandora-version = 0.157
+pandora-version = 0.158

=== modified file 'm4/pandora_bison.m4'
--- m4/pandora_bison.m4	2010-10-08 17:32:00 +0000
+++ m4/pandora_bison.m4	2010-10-08 17:50:28 +0000
@@ -10,7 +10,7 @@
   dnl  Check for bison
   dnl --------------------------------------------------------------------
 
-  AC_CHECK_PROGS(YACC, ['bison -y'], [:])
+  AC_CHECK_PROGS([YACC], ['bison -y'], [:])
   AS_IF([test "x$YACC" = "x:"],[
     pandora_have_bison=no
     YACC='if test -f "$@"; then echo "WARNING: no proper bison binary found, ignoring changes to $<"; exit 0; else echo "ERROR: no proper bison binary found"; exit 1; fi;'
@@ -29,4 +29,5 @@
   AC_REQUIRE([PANDORA_HAVE_BISON])
   AS_IF([test "x${pandora_have_bison}" = "xno" -a "$pandora_building_from_bzr" = "yes"],
       AC_MSG_ERROR(["bison is required for ${PACKAGE} to build from a bzr branch"])
+      )
 ])

=== modified file 'm4/pandora_canonical.m4'
--- m4/pandora_canonical.m4	2010-10-08 17:32:00 +0000
+++ m4/pandora_canonical.m4	2010-10-08 17:50:28 +0000
@@ -4,7 +4,7 @@
 dnl with or without modifications, as long as this notice is preserved.
 
 dnl Which version of the canonical setup we're using
-AC_DEFUN([PANDORA_CANONICAL_VERSION],[0.157])
+AC_DEFUN([PANDORA_CANONICAL_VERSION],[0.158])
 
 AC_DEFUN([PANDORA_FORCE_DEPEND_TRACKING],[
   AC_ARG_ENABLE([fat-binaries],

=== modified file 'm4/pandora_flex.m4'
--- m4/pandora_flex.m4	2010-10-08 17:32:00 +0000
+++ m4/pandora_flex.m4	2010-10-08 17:50:28 +0000
@@ -10,7 +10,7 @@
   dnl  Check for flex
   dnl --------------------------------------------------------------------
 
-  AC_CHECK_PROGS(LEX, ['flex'], [:])
+  AC_CHECK_PROGS([LEX], ['flex'], [:])
   AS_IF([test "x$LEX" = "x:"],[
     pandora_have_flex=no
     LEX='if test -f "$@"; then echo "WARNING: no proper flex binary found, ignoring changes to $<"; exit 0; else echo "ERROR: no proper flex binary found"; exit 1; fi;'
@@ -29,4 +29,5 @@
   AC_REQUIRE([PANDORA_HAVE_FLEX])
   AS_IF([test "x${pandora_have_flex}" = "xno" -a "$pandora_building_from_bzr" = "yes"],
       AC_MSG_ERROR(["flex is required for ${PACKAGE} to build from a bzr branch"])
+      )
 ])

